header {
	position: absolute;
	left: 0;
	top: 20px;
	width: 100%;
	height: 150px;
}
header #title {
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 50px;
}
header .button {
	position: absolute;
	left: 50%;
	top: 80px;
	transform: translateX(-50%);
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 10px;
	background: #8f7a66;
	color: #fff;
	cursor: pointer;
}
header .button:hover {
	background: #bbada0;
}
#scoreDiv {
	position: absolute;
	left: 50%;
	top: 125px;
	transform: translateX(-50%);
}
#container {
	width: 420px;
	height: 420px;
	border-radius: 5px;
	background: #bbada0;
	position: absolute;
	left: 50%;
	top: 180px;
	transform: translateX(-50%);
} 
#container .box {
	width: 80px;
	height: 80px;
	background: #ccc0b3;
	border-radius: 5px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
#container .numberBox {
	width: 80px;
	height: 80px;
	border-radius: 5px;
	position: absolute;
	text-align: center;
	font-size: 32px;
}